# Uses of Interface
org.eclipse.birt.core.ui.frameworks.taskwizard.interfaces.ISubtaskSheet

Packages that use ISubtaskSheet
Package
Description
org.eclipse.birt.core.ui.frameworks.taskwizard

## Uses of ISubtaskSheet in org.eclipse.birt.core.ui.frameworks.taskwizard

Fields in org.eclipse.birt.core.ui.frameworks.taskwizard declared as ISubtaskSheet
Modifier and Type
Field
Description
`protected ISubtaskSheet`
CompoundTask.`sCurrentTaskSheet`
Methods in org.eclipse.birt.core.ui.frameworks.taskwizard that return ISubtaskSheet
Modifier and Type
Method
Description
`protected ISubtaskSheet`
CompoundTask.`getCurrentSubtask()`
`protected ISubtaskSheet`
CompoundTask.`getSubtask(String sSubtaskPath)`
`protected ISubtaskSheet`
TreeCompoundTask.`getSubtask(String sSubtaskPath)`
Methods in org.eclipse.birt.core.ui.frameworks.taskwizard with parameters of type ISubtaskSheet
Modifier and Type
Method
Description
`void`
CompoundTask.`addSubtask(String sSubtaskPath, ISubtaskSheet subtask)`
`protected void`
TreeCompoundTask.`createSubtaskArea(org.eclipse.swt.widgets.Composite parent, ISubtaskSheet subtask)`